before_script:
  - docker info

deploy_develop:
  script:
    - echo "listkong:v$CI_JOB_ID" | xargs -I {} docker build -t {} ./ListKong/
    - docker rm -f listkong
    - docker run -d --name listkong -p 80:80 listkong:v$CI_JOB_ID
  tags: 
    - master
  only:
    - master
